Skip to:
Content
Pages
Categories
Search
Top
Bottom

(solved!) Cannot access wp-admin after upgrading to 1.6

  • Avatar of bg
    bg
    Member

    @sobuddy

    Hi, my website is, http://buddygalaxy.com. I have just upgrading to the latest version of buddypress which is 1.6. But, after I have upgraded I can’t no longer access the back-end as admin. But I can still use the front-end? When I try to login to the back-end again I get the error message:

    “The website encountered an error while retrieving http://buddygalaxy.com/wp-admin/. It may be down for maintenance or configured incorrectly.
    Here are some suggestions:
    Reload this webpage later.”

    And no matter how many times I have tried I continue to get the same message?! Please, anybody know why and how to fix it.

    Also, in the activity stream there’s no single activity to be shown as it was used to be? When I click on “Load More” nothing happens? Please, I really need help with these 2 major issues. I thank you in advance!

Viewing 18 replies - 1 through 18 (of 18 total)
  • Avatar of Tammie
    Tammie
    Moderator

    @karmatosed

    @sobuddy, have you updated your themes and plugin / plugins you are using to make sure they are compatible with BuddyPress 1.6?

    Avatar of shemada
    shemada
    Participant

    @shemada

    I have the same problem here … I can’t access or modify anything … this needs an urgent fix !!!

    Avatar of bg
    bg
    Member

    @sobuddy

    But, how can I update/upgrade my theme and plugin (s) to make them compatible with buddypress 1.6 when I can’t even access the admin back-end?

    Avatar of bg
    bg
    Member

    @sobuddy

    And I use bp-default theme.

    Avatar of shemada
    shemada
    Participant

    @shemada

    I have re-installed the Bp 1.5.7 via ftp …

    waiting until the 1.6 is compatible with my theme ..

    Avatar of bg
    bg
    Member

    @sobuddy

    I have members on my site, so it will be difficult for me to re-install it.

    Avatar of shemada
    shemada
    Participant

    @shemada

    ah you don’t have a back up ?

    Avatar of bg
    bg
    Member

    @sobuddy

    Yes, I do have a back up. But, how do I re-install it then?

    Avatar of Tammie
    Tammie
    Moderator

    @karmatosed

    I understand it may be an issue but lets try and get to the root of what is the issue if possible. I know it can be frustrating and stressful though.

    @buddygalaxy: If possible do you see anything in your error logs on your server? If you want to link to them you could use something like https://gist.github.com/ and provide the link here.

    Avatar of bg
    bg
    Member

    @sobuddy

    Let me check, just a sec.

    Avatar of bg
    bg
    Member

    @sobuddy

    Here’s the link to the error_log: git://gist.github.com/3277992.git

    Avatar of bg
    bg
    Member

    @sobuddy

    I have found a solution to my issue, so I have marked as solved!

    Avatar of lwaltzer
    lwaltzer
    Participant

    @lwaltzer

    What was it?

    @buddygalaxy Yes, please tell us what your solution to the problem was. I’m having the same problem.

    I am having the same issue tried all I know (I’m still very new to this). any suggestions?

    Avatar of ThEpicspartan
    ThEpicspartan
    Member

    @thepicspartan

    Hi, i think I found a solution. At least it worked for me. I removed all the plugins from the plugin folder (i moved them all to a subfolder). Then the Wp-admin site was reachable again, i clicked through the upgrade wizard, then i moved all the plugins back. After that it worked again. I will test everything but it seems ok from here. Thank god i have a test system^^

    @ThEpicspartan Thanks it worked!

    Avatar of larsik2002
    larsik2002
    Participant

    @larsik2002

    For me it doesn’t work. the upgrade totally damaged my installation… after reinstalling 1.5.7. all worked again, but the widgets and translations on my site disappeared… Any Ideas??
    Please help!

Viewing 18 replies - 1 through 18 (of 18 total)

You must be logged in to reply to this topic.